* using centering
bayesmh lp100km wt1300 displacement3 foreign, ///
  likelihood(normal({var})) ///
  prior({wt1300},        normal(0,1000)) ///
  prior({displacement3}, normal(0,1000)) ///
  prior({foreign},       normal(0,1000)) ///
  prior({_cons},         normal(0,1000)) ///
  prior({var},        igamma(.001,.001)) ///
  block({lp100km:wt1300},         gibbs) ///
  block({lp100km:displacement3},  gibbs) ///
  block({lp100km:foreign},        gibbs) ///
  block({lp100km:_cons} ,         gibbs) ///
  block({var},                    gibbs) ///
  rseed(142857)
